@charset "UTF-8";
/* reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
}
fieldset{border:1px solid #CCCCCC;padding:10px;}

p {
	margin-bottom:10px;
	line-height:170%;
}
body {
	line-height: 1;
	font: 14px/1.5 helvetica, arial, tahoma, 'liberation sans', freesans, sans-serif;
}
img {
	border:none
}
ol, ul {
	list-style: none
}
ol {
	list-style: decimal;
	margin-bottom:5px;
}
ul {
	list-style: disc;
	margin-bottom:15px;
}
li {
	margin-left: 15px
}
blockquote, q {
	quotes: none
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none
}
:focus {
	outline: 0
}
ins {
	text-decoration: none
}
del {
	text-decoration: line-through
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	width:100%;
	margin-bottom:5px
}
th, td {
	text-align:left;
	vertical-align:top
}
h1, h2, h3, h4, ol, ul {
	color: #414141;
	font-family: Helvetica;
}
h1 {
	/*font-size: 25px*/
    background-color: #DFD5C9;
    color: #FFFFFF;
    font-size: 21px;
    font-weight: normal;
    padding: 5px 3px;
}
#home_sidebar_header h1{
    background-color: #DFD5C9;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: normal;
    padding: 5px 0px;
}

h2 {
 	background-color: #D0D2D1;
    color: #FFFFFF;
    display:inline;
    font-size: 24px;
    padding: 0 10px;
    margin-bottom:10px;
    clear:both;
}
h3 {
	font-size: 14px;
	margin:5px 0px;
    
}
h4 {
	font-size: 14px;
	margin:5px 0px;
}
h5 {
	font-size: 16px
}
h6 {
	font-size: 14px
}
a {
	color: #0E6AC8;
	text-decoration: none
}
a:hover {
	text-decoration: underline
}
br {
	width:0px;
	height:0px
}
hr {
	border:0; 
	border-top: 2px solid #d0d2d1;
}
textarea {
	font: 14px/1.5 helvetica, arial, tahoma, 'liberation sans', freesans, sans-serif;
	font-size: 14px
}
a {text-decoration:none;color:#929397;}
a:hover{text-decoration:underline;}
html, body {
    background: none repeat scroll 0 0 transparent;
    background-color: #dfd5c9;
    color: white;
    border: 0 none;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;    
}
html {text-align: center;}
body {
    font: 12px Verdana, Geneva, sans-serif;
    margin: 25px auto;
    padding: 0 0 40px;
    width: 970px;
    text-align:left;    
}
.note {font-style:italic;color:#929397;}
.mandatory{color:red;}
#main {
	width:100%;
}
#header {
	height:63px;
}
#cart_user_details td{padding-top:15px;}
#cart_user_details td input,textarea{width:99%;}
#cart_listing{border:1px solid #CCCCCC; padding:10px;}
.indented_panel{padding-left:15px;}
.after_heading{padding-top:10px;}

table {width:100%;}
td{vertical-align:top;}
.clear { float:none;clear:both;}
#main_content{}
#footer{height:26px;color:#c2b3c4;margin:0px auto;text-align:center;}
#footer a{margin:0px 10px;color:#c2b3c4;text-decoration:none;}
#footer a:hover{text-decoration:underline;}
#main_panel{background-color:white;padding:25px;color:black;}
.panel_indent{padding:0px 25px;}
.sidebar_detail{padding-right:10px;color:#929397;}
.sidebar_detail img{vertical-align:middle;}
.sidebar_detail a{text-decoration:underline;}
.sidebar_detail a:hover{text-decoration:none;}
.menu_item{position:relative;}
.menu_item a{display:block;width:100%;line-height:22px;}
.menu_item a:hover{color:white;background-color:#929397;text-decoration:none;}

.menu_popout{position:absolute;background:white;width:440px;z-index:1001;top:0px;left:120px;padding:5px 0px;}
.menu_shadow{position:absolute;background:black;width:101%;z-index:1000;opacity:0.2;filter:alpha(opacity=20);top:-1px;left:119px;}
.menu_popout a{display:block;width:100%;line-height:22px;}
.menu_popout a:hover{background-color:#D0D2D1;text-decoration:none;}

.book_view{color:#929397;}
span.book_title{font-weight:bold;}
span.book_author b{font-weight:normal;}
.book_cover_image_large{float:left; margin:0px 15px 15px 0px;}
p.book_author{font-size:10pt;}
p.book_abstract{font-weight:bold;font-size:13pt;}
p.book_description{color:black;font-size:10pt;}
.under_img_buttons{text-align:center;padding-top:10px;}
.book_editions span{margin:5px 0px 0px 15px;display:block;}
#author_detail a{display:block;margin-top:5px;text-decoration:underline;}
#author_detail a:hover{text-decoration:none;}
.front_book_cover td {text-align:center;padding:0px 0px;}
.book_cover_img{border:1px solid #DFD5C9;}
.info_msg_box{border:1px dashed #CCCCCC;padding:10px;margin-bottom:10px;color:#929397;font-size:10pt;font-weight:bold;}
#company_details{font-size:8pt;}
#company_details fieldset{padding:3px;}
.indent_left{padding-left:10px;}
.imprint_latest{}
.imprint_latest .book_cover{float:left;margin-right:10px;}
#author_img {float:left;margin:5px 15px 5px 0px;}
.small_txt{font-size:8pt;}

#home_news_events_column{width:66%;padding-right:15px;}
#home_latest_imprint_book { background-color:#929397;padding-right:5px;color:white;}
#home_latest_imprint_book a{color:#D0D2D1;}
#home_latest_imprint_book h2{ background-color: transparent;color: #D0D2D1;display: block;float: none;margin: 0;text-align: center;}
#home_latest_imprint_book h3{ color:white;}
#cart_update_btn{text-align:center;border:1px dashed #CCCCCC;padding:5px; margin:15px;display:none;}

